{
  "PantheonBuild": {
    "PantheonRevision": "1004211-115973\n",
    "PantheonDate": "pet. 30. 05. 2025",
    "PantheonTime": "14:06:38,45",
    "Branch": "origin/paw-production-next",
    "Commit": "b4794201e1388549b7b2b6dac2e69f0abf17b8b3"
  }
}
